Bug 105941 - Dolphin emulator crashes a few seconds after playing a game
Summary: Dolphin emulator crashes a few seconds after playing a game
Status: RESOLVED FIXED
Alias: None
Product: Mesa
Classification: Unclassified
Component: Drivers/Gallium/radeonsi (show other bugs)
Version: 18.0
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Default DRI bug account
QA Contact: Default DRI bug account
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-04-07 22:00 UTC by siyia
Modified: 2019-02-18 04:06 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description siyia 2018-04-07 22:00:07 UTC
With mesa 18.0.0 and amdgpu module with oland gpu,dolphin-emu crashes.Mesa 18 with radeon module and mesa 17.3.8 with amdgpu module do not crash.

Additional info: tried kernels 4.14 and 4.16,dolphin-emu git and stable,opengl backend
Comment 1 Timothy Arceri 2018-04-11 00:16:27 UTC
(In reply to siyia from comment #0)
> With mesa 18.0.0 and amdgpu module with oland gpu,dolphin-emu crashes.Mesa
> 18 with radeon module and mesa 17.3.8 with amdgpu module do not crash.
> 
> Additional info: tried kernels 4.14 and 4.16,dolphin-emu git and
> stable,opengl backend

Can you get a stack trace of the crash?
Comment 2 Timothy Arceri 2019-02-17 23:41:06 UTC
Not enough information to follow-up on bug report. No response from OP. Closing.
Comment 3 siyia 2019-02-18 04:06:10 UTC
Sorry it has been resolved, either by mesa upgrade or dolphin upgrade.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.